Bug 1251626 - azureus-5620 is available
azureus-5620 is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: azureus (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: David Juran
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-07 20:17 EDT by Upstream Release Monitoring
Modified: 2015-09-22 13:14 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-09-22 13:14:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2015-08-07 20:17:12 EDT
Latest upstream release: 5620
Current version/release in rawhide: 5.6.1.2-1.fc23
URL: http://www.vuze.com/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2015-08-07 20:17:33 EDT
Failed to kick off scratch build.

cmd:  sha256sum /var/tmp/thn-OhEtsT/100.0%
return code:  1
stdout:

stderr:
sha256sum: /var/tmp/thn-OhEtsT/100.0%: No such file or directory
Comment 2 Sergio Monteiro Basto 2015-08-26 11:10:36 EDT
To update to 5.6.2.0 all patches still applicable , so is just bump version [1] 
 
David, you may let me apply this if you give me permission to commit in pkgdb site [2] 

[1] https://github.com/sergiomb2/azureus/commit/6e37000254a8e42f059450ae44a8fc4a65922abe 

[2] https://admin.fedoraproject.org/pkgdb/package/azureus/
Comment 3 David Juran 2015-09-22 13:14:33 EDT
azureus-5.6.2.0-1 submitted for rawhide and F23

Note You need to log in before you can comment on or make changes to this bug.